no-permission: '&cNon hai il permesso!'
no-args: '&cQuesto sotto-comando non esiste!'

cc-success: '&2%player% &aHai ripulito la chat con successo&e!'
cc-error: '&cMi spiace ma non è stato possibile eseguire il comando!'
cc-reload: '&aHai ricaricato correttamente le configurazioni&e!'
